[BTSUP]
WaitTime=60;等待数据保存时间，不能小于60
UpgradeMode=0; 0正常升级模式 1调试模式，可单步执行升级步骤 
DiskSpace=2048
PORT=8010
DiskMode=0;检测升级目标磁盘大小，0：会检测，1：不检测
Language=0

MsiCount=1
CurMsi=0
Msi0=BTSServer800
Ver0=2048
Description0=NEWARE Battery Test System 8.0.0.150--Server(Jun 30 2020 17:37:08)


